{
    "require": {
        "bcosca/fatfree-core": "^3.6",
        "vlucas/valitron": "^1.4",
        "nategood/httpful": "*"
    },
    "scripts": {
        "start" : ["php -S localhost:80 -t ."]
    },
    "config": {
        "process-timeout":0
    }

}
